Bug 1572439

Summary: [online-stg] Manage Subscription page doesn't work
Product: OpenShift Online Reporter: XiaochuanWang <xiaocwan>
Component: Accounts and BillingAssignee: Timothy Williams <tiwillia>
Status: CLOSED CURRENTRELEASE QA Contact: XiaochuanWang <xiaocwan>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 3.xCC: aos-bugs, jokerman, mmccomas, tiwillia
Target Milestone: ---Keywords: OnlinePro
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-07 17:24:26 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description XiaochuanWang 2018-04-27 02:36:43 UTC
Description of problem:
Exist user goes to https://manage.stg.openshift.com/ and choose one cluster to go to Manage Subscription, it directs to error page.

Version-Release number of selected component (if applicable):
OpenShift Master:    v3.9.14 (online version 3.6.0.90) 
Kubernetes Master:    v1.9.1+a0ce1bc657 
OpenShift Web Console:    v3.9.14 

How reproducible:
Always

Steps to Reproduce:
1. User login from https://manage.stg.openshift.com/ and choose one cluster to go to Manage Subscription
2.
3.

Actual results:
Page has some error as below:
"""
 We're sorry, but something went wrong.
If the problem persists, reach out to us at help.openshift.com. 
"""
Expected results:
Should work as normal.

Additional info:

Comment 2 XiaochuanWang 2018-04-28 03:05:52 UTC
This is not reproduced, should be fixed now. Verified.